require 'spec_helper'

describe "/maps/show.html.erb" do
  include MapsHelper
  before(:each) do
    assigns[:map] = @map = stub_model(Map,
      :name => "value for name"
    )
  end

  it "renders attributes in <p>" do
    render
    response.should have_text(/value\ for\ name/)
  end
end
